Wireshark-bugs: [Wireshark-bugs] [Bug 6973] Add a new toolbar for channel setting on nl80211 wir
Date: Thu, 21 Jun 2012 12:49:55 -0700 (PDT)
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=6973

--- Comment #26 from Jeff Morriss <[email protected]> 2012-06-21 12:49:55 PDT ---
(In reply to comment #25)
> (In reply to comment #21)
> > (In reply to comment #19)
> > > * Drop libnl1 support. Any distro new enough to compile WS will have at least
> > > libnl2.
> > 
> > FWIW my normal development system (Fedora 10) has libnl-1.1-5.
> 
> OK, do we plan to commit this patch or add support to libnl-1.x ?
>
> Currently building wireshark with libnl-1 (dev-libs/libnl-1.1-r2) fails with:

It's fine with me if 1.x is not supported as long as it compiles when we have
1.x installed (in which case I'd expect that we don't define HAVE_LIBNL).

-- 
Configure bugmail: https://bugs.wireshark.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are watching all bug changes.